{
  "gui.mm_cooking.gui_main_kitchen_skillet.label_cooking_oven": "长柄平底煎锅",
  "block.mm_cooking.block_food_potato_2": "土豆",
  "block.mm_cooking.block_food_potato_1": "土豆",
  "item.mm_cooking.item_plate_bread_vstew_beef": "板",
  "item.mm_cooking.item_trade_cabbage": "卷心菜",
  "item.mm_cooking.item_plate_rice": "板",
  "item.mm_cooking.item_plate_bread_egg": "板",
  "block.mm_cooking.block_food_potato_4": "土豆",
  "block.mm_cooking.block_food_potato_3": "土豆",
  "item.mm_cooking.item_plate_pasta_egg_porkchop": "板",
  "item.mm_cooking.item_plate_rice_vstew": "板",
  "item.mm_cooking.item_plate_rice_vstew_beef": "板",
  "block.mm_cooking.block_kitchen_cooking_oven": "烹饪炉",
  "block.mm_cooking.block_food_mutton_1": "羊肉",
  "block.mm_cooking.block_food_mutton_2": "羊肉",
  "item.mm_cooking.item_plate_bread_egg_mutton": "板",
  "item.mm_cooking.item_plate_potato_salad_mutton": "板",
  "item.mm_cooking.item_plate_rice_egg": "板",
  "block.mm_cooking.block_food_mutton_3": "羊肉",
  "block.mm_cooking.block_food_mutton_4": "羊肉",
  "item.mm_cooking.item_upgrade_speed_nether": "下界速度升级",
  "item.mm_cooking.item_plate_potato_mstew_chicken": "板",
  "gui.mm_cooking.gui_main_kitchen.label_cooking_oven": "烹饪锅",
  "item.mm_cooking.item_plate_rice_mstew_chicken": "板",
  "item.mm_cooking.item_plate_pasta_vstew_beef": "板",
  "block.mm_cooking.block_food_vstew_4": "蔬菜炖肉",
  "block.mm_cooking.block_food_vstew_3": "蔬菜炖肉",
  "item.mm_cooking.item_plate_rice_mstew": "板",
  "item.mm_cooking.item_plate_rice_vstew_porkchop": "板",
  "item.mm_cooking.item_plate_potato_egg_mutton": "板",
  "block.mm_cooking.str_kitchen": "多方块厨房",
  "item.mm_cooking.item_plate_bread_salad": "板",
  "gui.mm_cooking.gui_help_kitchen.label_food_trader": "烹饪锅",
  "gui.mm_cooking.gui_main_kitchen_cutting_board.label_cooking_oven": "砧板",
  "gui.mm_cooking.gui_main_trader_food.label_food_trader": "菜市场",
  "item.mm_cooking.item_plate_potato_vstew_porkchop": "板",
  "item.mm_cooking.item_plate_rice_vstew_chicken": "板",
  "block.mm_cooking.block_food_pasta_4": "Pasta",
  "gui.mm_cooking.gui_main_kitchen_cooking_oven.label_cooking_oven": "烹饪炉",
  "block.mm_cooking.block_food_pasta_3": "Pasta",
  "block.mm_cooking.block_food_pasta_2": "Pasta",
  "block.mm_cooking.block_food_pasta_1": "Pasta",
  "item.mm_cooking.item_plate_rice_egg_mutton": "板",
  "item.mm_cooking.item_plate_potato_vstew_chicken": "板",
  "block.mm_cooking.block_kitchen_skillet": "长柄平底煎锅",
  "item.mm_cooking.item_plate_pasta_egg_chicken": "板",
  "item.mm_cooking.item_plate_pasta_vstew_porkchop": "板",
  "item.mm_cooking.item_plate": "板",
  "item.mm_cooking.item_upgrade_speed_ender": "末地速度升级",
  "item.mm_cooking.item_plate_pasta_egg_mutton": "板",
  "item.mm_cooking.item_plate_potato_egg_chicken": "板",
  "item.mm_cooking.item_plate_bread": "板",
  "item.mm_cooking.item_plate_bread_egg_beef": "板",
  "item.mm_cooking.item_plate_potato_egg": "板",
  "item.mm_cooking.item_plate_potato_mstew_porkchop": "板",
  "item.mm_cooking.item_plate_potato_egg_porkchop": "板",
  "item.mm_cooking.item_plate_bread_vstew_mutton": "板",
  "item.mm_cooking.item_plate_bread_mstew_chicken": "板",
  "block.mm_cooking.block_food_rice_3": "米饭",
  "block.mm_cooking.block_food_chicken_3": "鸡肉",
  "block.mm_cooking.block_food_rice_4": "米饭",
  "block.mm_cooking.block_food_chicken_4": "鸡肉",
  "item.mm_cooking.item_plate_bread_vstew_porkchop": "板",
  "item.mm_cooking.item_plate_pasta_mstew_beef": "板",
  "block.mm_cooking.block_food_rice_1": "米饭",
  "block.mm_cooking.block_food_rice_2": "米饭",
  "block.mm_cooking.block_food_chicken_1": "鸡肉",
  "item.mm_cooking.item_plate_pasta_salad": "板",
  "block.mm_cooking.block_food_chicken_2": "鸡肉",
  "block.mm_cooking.block_food_bread_4": "面包",
  "item.mm_cooking.item_plate_potato_vstew_mutton": "板",
  "item.mm_cooking.item_trade_tomato": "Tomato",
  "item.mm_cooking.item_trade_rice": "米饭",
  "block.mm_cooking.block_food_salad_1": "沙拉",
  "block.mm_cooking.block_food_beef_3": "牛肉",
  "block.mm_cooking.block_food_bread_1": "面包",
  "block.mm_cooking.block_food_salad_2": "沙拉",
  "block.mm_cooking.block_food_beef_2": "牛肉",
  "block.mm_cooking.block_food_bread_2": "面包",
  "block.mm_cooking.block_food_bread_3": "面包",
  "block.mm_cooking.block_food_beef_4": "牛肉",
  "item.mm_cooking.item_plate_bread_salad_chicken": "板",
  "item.mm_cooking.item_plate_pasta_egg": "板",
  "item.mm_cooking.item_plate_pasta_mstew": "板",
  "item.mm_cooking.item_upgrade_speed_creative": "创造速度升级",
  "block.mm_cooking.block_food_beef_1": "牛肉",
  "item.mm_cooking.item_plate_pasta_vstew": "板",
  "block.mm_cooking.block_food_salad_3": "沙拉",
  "item.mm_cooking.item_upgrade_speed_world": "世界速度升级",
  "block.mm_cooking.block_food_salad_4": "沙拉",
  "item.mm_cooking.item_plate_bread_mstew_beef": "板",
  "item.mm_cooking.item_plate_pasta_mstew_mutton": "板",
  "gui.mm_cooking.gui_help_kitchen_skillet.label_food_trader": "长柄平底煎锅",
  "item.mm_cooking.item_plate_bread_vstew": "板",
  "item.mm_cooking.item_plate_potato_egg_beef": "板",
  "item.mm_cooking.item_plate_rice_salad_chicken": "板",
  "item.mm_cooking.item_trade_onion": "洋葱",
  "block.mm_cooking.block_food_porkchop_1": "猪排",
  "block.mm_cooking.block_food_porkchop_2": "猪排",
  "block.mm_cooking.block_structure_block": "Structure Block",
  "block.mm_cooking.block_food_porkchop_3": "猪排",
  "block.mm_cooking.block_food_porkchop_4": "猪排",
  "item.mm_cooking.item_plate_bread_egg_porkchop": "板",
  "item.mm_cooking.item_plate_rice_mstew_beef": "板",
  "item.mm_cooking.item_plate_rice_salad_beef": "板",
  "item.mm_cooking.item_plate_bread_vstew_chicken": "板",
  "item_group.mm_cooking.multipart_machines_cooking": "多方块结构: 厨房",
  "gui.mm_cooking.gui_help_trader_food.label_food_trader": "菜市场",
  "block.mm_cooking.block_kitchen_cutting_board": "砧板",
  "item.mm_cooking.item_plate_pasta_mstew_porkchop": "板",
  "item.mm_cooking.item_plate_pasta_salad_beef": "板",
  "item.mm_cooking.item_plate_pasta_salad_mutton": "板",
  "item.mm_cooking.item_plate_rice_salad": "板",
  "item.mm_cooking.item_plate_bread_mstew_porkchop": "板",
  "item.mm_cooking.item_plate_rice_salad_porkchop": "板",
  "item.mm_cooking.item_plate_rice_salad_mutton": "板",
  "block.mm_cooking.block_food_mstew_4": "蘑菇炖汤",
  "item.mm_cooking.item_plate_pasta": "板",
  "item.mm_cooking.item_plate_potato_mstew_beef": "板",
  "block.mm_cooking.block_food_mstew_3": "蘑菇炖汤",
  "block.mm_cooking.block_food_mstew_2": "蘑菇炖汤",
  "item.mm_cooking.item_plate_pasta_vstew_mutton": "板",
  "block.mm_cooking.block_food_mstew_1": "蘑菇炖汤",
  "item.mm_cooking.item_plate_bread_mstew": "板",
  "item.mm_cooking.item_plate_rice_vstew_mutton": "板",
  "item.mm_cooking.item_plate_potato_salad_beef": "板",
  "item.mm_cooking.item_plate_potato_vstew_beef": "板",
  "item.mm_cooking.item_plate_potato_vstew": "板",
  "item.mm_cooking.item_plate_pasta_vstew_chicken": "板",
  "item.mm_cooking.item_plate_potato_mstew": "板",
  "item.mm_cooking.item_plate_rice_egg_beef": "板",
  "block.mm_cooking.str_trader_food": "菜市场",
  "gui.mm_cooking.gui_help_kitchen_cutting_board.label_food_trader": "砧板",
  "item.mm_cooking.item_plate_potato": "板",
  "item.mm_cooking.item_plate_potato_salad_porkchop": "板",
  "item.mm_cooking.item_plate_rice_egg_porkchop": "板",
  "item.mm_cooking.item_plate_rice_egg_chicken": "板",
  "item.mm_cooking.item_plate_bread_salad_mutton": "板",
  "item.mm_cooking.item_plate_rice_mstew_mutton": "板",
  "gui.mm_cooking.gui_main_kitchen_controller.label_cooking_oven": "厨房控制器",
  "block.mm_cooking.block_food_egg_2": "Fried Egg",
  "block.mm_cooking.block_food_egg_1": "Fried Egg",
  "block.mm_cooking.block_food_egg_4": "Fried Egg",
  "block.mm_cooking.block_food_vstew_2": "蔬菜炖肉",
  "item.mm_cooking.item_plate_pasta_egg_beef": "板",
  "item.mm_cooking.item_plate_potato_salad": "板",
  "block.mm_cooking.block_food_egg_3": "Fried Egg",
  "block.mm_cooking.block_food_vstew_1": "蔬菜炖肉",
  "gui.mm_cooking.gui_help_kitchen_cooking_oven.label_food_trader": "烹饪炉",
  "item.mm_cooking.item_plate_pasta_salad_porkchop": "板",
  "item.mm_cooking.item_plate_potato_salad_chicken": "板",
  "item.mm_cooking.item_plate_rice_mstew_porkchop": "板",
  "block.mm_cooking.block_kitchen_controller": "厨房控制器",
  "item.mm_cooking.item_plate_bread_egg_chicken": "板",
  "itemGroup.tabmultipart_machines_cooking": "多方块结构: 厨房",
  "item.mm_cooking.item_plate_bread_mstew_mutton": "板",
  "item.mm_cooking.item_plate_pasta_mstew_chicken": "板",
  "item.mm_cooking.item_plate_potato_mstew_mutton": "板",
  "item.mm_cooking.item_plate_bread_salad_porkchop": "板",
  "item.mm_cooking.item_plate_bread_salad_beef": "板",
  "item.mm_cooking.item_plate_pasta_salad_chicken": "板"
}